---
title: "Red Cedar & Frankincense"
description: I make a simple, three-ingredient, red cedar and frankincense batch of incense sticks.
date: 2024-05-08
tags:
  - Incense
  - Incense Making
  - Incense Builds (Recipes)
synopsis: I make a simple, three-ingredient, red cedar and frankincense batch of incense sticks.
imageURL: /img/cedar_frank.webp
imageAlt: A bunch of coreless incense sticks on top of some cedar planks next to a pile of frankincense tears.
mastodon_id: "112409293978326719"
---
I've seen a recurring theme on the internet among (all three of us) incense makers: sometimes you just get tired of relegating [not-quite-combustible](../gourmand-sandalwood-incense-a-perplexing-failure/) sticks to the 'use on the incense heater' pile, or making sticks that *almost* smell nice, but don't quite. After a few knock-backs like this, going back to basics and making something simple really keeps your ego from getting too bruised. That's partially why I decided to make these red cedar and frankincense sticks. In addition, I'm a huge fan of [Yi-Xin Craft Incense's](https://craft-incense.com/) white cedar and frankincense, and I'd also read that resins can really sing when used in surprisingly low quantities, so I was keen to try this out.

[![A bunch of coreless incense sticks on top of some cedar planks next to a pile of frankincense tears. The cedar planks have part og the Whole Foods logo branded on them.](/img/cedar_frank.webp "Yes, dear reader, those are pieces of a Whole Foods cedar grilling plank.")](/img/cedar_frank.webp)

If you know me in meat-space, you'll likely know that I'm an avid classical trombonist. While it is obviously true that [playing Rimsky-Korsakov's *Flight of the Bumblebee* on a tenor trombone](https://inv.tux.pizza/watch?v=dfTHNpOge0Q) isn't easy, sometimes the most difficult pieces are [those that](https://inv.tux.pizza/watch?v=xKCcFxBP2o0) look [quite simple](https://inv.tux.pizza/watch?v=tcbFpgkHNc0) on paper. It's surely a feat of technical prowess to play many short notes in rapid succession, but to play even a single note in a tone quality that people will want to listen to for several seconds at a time takes an entirely different set of skills — also honed over years — and if jazz music and small-town brass bands have taught us anything, it's that technical prowess in a brass player is no guarantee of tone quality.

So it is with simple incense. In a two or three ingredient build, all flaws are laid bare for insufflation and observation. While I'm pleased with this batch overall, there are some problems with these sticks. But first:

## The Build

|Ingredient|Grams|% of Build|
|----------|------|-----------|
|Western Red Cedar|8|58%|
|Hojari Frankincense Resin (Boswellia Sacra)|2.2|16%|
|Joss Powder (Litsea Glutinosa)|3.5|26%|

As I mentioned earlier, I'd read somewhere that using smaller quantities of resins can bring out their best; this held true. At 16%, the Hojari Frankincense really presents well after two weeks of curing. With B. Sacra, you know you've done well when those citrus and eucalyptus notes you're used to on the heater come out in the burn. At the ratios listed above, the cedar and frankincense are pretty well balanced: neither takes precedence over the other. If anything, I would prefer that the frankincense tip the scale ever so slightly in its favor; I might try 17-18% next time.

## Problems

Whoever fooled the world into thinking that [joss powder](https://scents-of-earth.com/joss-powder-litsea-glutinosa-superior-vietnam/) was "near odorless" is either hyposmic, a liar, or a hyposmic liar. It's not just the frankincense that sings in this build, so too does the joss. Admittedly, 26% is rather a large chunk of the total build for joss powder, so I only have myself to blame here.

[![A flat round censer filled with ash. Atop the ash, a shaped trail of incense powder is burning.](/img/incense_seal.webp "A Chinese style incense seal made with unfortunately coarse powder.")](/img/incense_seal.webp)

When you burn a properly executed Chinese style incense seal, the lack of binder leaves you with a very pure fragrance; one of the hallmarks of Yi-Xin's work is the near absence of any detectable binder, which gives the it that clean quality, as though you're burning an incense seal instead of a joss stick. I haven't managed to achieve this with my cedar and frankincense, largely because instead of patiently cutting slivers from my cedar plank and putting them through my hand-crank flour mill, I dumped a big chunk of it into my Vitamix dry container and let 2.2 peak horsepower of blender handle the matter. This resulted in a very fluffy cedar powder which was difficult to bind and even more difficult to extrude. (It's also bad practice in general because when you introduce heat via machine processing you begin to lose aromatics.) I do wonder whether the joss powder could by further reduced by using it in combination with a gum binder, such as tragacanth.

Irene of [Rauchfahne](https://blog.rauchfahne.de/en/) recommends resting your incense dough after hydration, which I also did not do. It seems that [patience](../patience/) does not come naturally to me.

## Conclusion
I'd burn this stuff on purpose. Problems aside, these sticks are plesant, good even, but they are not *great* in the same way as those made in middle-of-nowhere Hawaii by Yi-Xin's [onewheeling artisan](https://www.instagram.com/kencannata/reel/C5hslbrL9tB/). Feel free to give the build a try; get that binder down a bit, grind your cedar sensibly, and you may wind up with something special.
