---
title: "Incense Review: Maroma Sandalwood and Cedarwood"
description: "Whole Foods replaced Shoyeido with these sticks from Auroville. I cannot fathom why."
date: 2025-02-22
tags:
 - Incense
 - Incense Review
synopsis: "Whole Foods replaced Shoyeido with these sticks from Auroville. I cannot fathom why."
imageURL: "/img/maroma_packaging.webp"
imageAlt: "Two paper incense sleeves on my couch. One is yellow and the other is orange."
mastodon_id: "114050541028761876"
---
Some time ago I as I perused the incense display of a nearby Whole Foods, hoping to see the Shoyeido sticks that once graced the shelves, I noticed a range of Indian-style sticks, their otherwise matching packaging in a variety of colors. Listed prominently on each package was the text: "Incense of Auroville." This caught my attention. Auroville is an intentional community I've had a passing interest in since I discovered that some shampoo bars I had purchased were made there[^1]. Often, Indian-style incense makes *heavy* use of oils, which I'm [not a great fan of](/blog/what-do-we-expect-from-fragrance/). The sandalwood and cedarwood varieties, however, listed fairly harmless looking ingredients. According to the packaging, both contained a bamboo stick, wood powders, macchilus macaranth (tree bark powder), with the addition of either sandalwood, or cedarwood, pine, and juniper, respectively. With all of this in mind, I snagged a couple of sleeves.

## Humor me while I appreciate the packaging
As a former print broker and a current designer and print nerd, I first have to take a second to admire the packaging.

[![Two paper incense sleeves on my couch. One is yellow and the other is orange.](/img/maroma_packaging.webp "I know they're not terribly exciting visually, but hear me out.")](/img/maroma_packaging.webp)

Sure, it's not cutting edge design, but this packaging was produced by someone who knows what they're doing. The sleeves appear to be litho printed on colored card-stock (between 200 and 250 g/m2[^2] if I were to guess) in four opaque inks[^3], with a nice metallic silver ink on the cedarwood sleeve. The sleeves are comprised of a single die-cut and scored piece that folds over on itself and is glued together, which would explain the large peg-hole[^4] that would accommodate for potential registration issues when glued and folded. The card-stock is also embossed with a subtle texture: linen for the sandalwood sticks, and a pebbled texture for the cedarwood.

I need you to understand that *hardly anyone* designs print like this anymore. In today's world of digital presses and cheap, mass-produced CMYK printing a la [Vistaprint](https://www.vistaprint.com/), this is not a cheap job. While many outsourced print work for SMEs goes to these large budget printers who run hundreds of jobs at once as quickly and cheaply as they can on standard house stocks, for these sticks, an honest-to-god clunking metal press was set up specially for each sleeve variety. This mode of production used to be standard, but is now largely  considered higher-end. While Maroma's packaging is not quite on the same level in terms of process and materials, it does remind me of the kind of print I used to produce for clients like [Reid & Taylor](https://bondwiththebest.com/home/), or [Torrance Yachts](https://torranceyachts.com/). You love to see it. Not every product needs to be printed in full-color on bright-white gloss coated card-stock like a damned cereal box!

## Sandalwood
Now, on to the actual incense. Despite the ingredients list, the fragrance on the unlit sticks leads me to suspect that some oil may have been used. If this is the case, it has been used sparingly as this is not a strongly scented stick, neither before nor after it has been lit. During and after the burn, I don't detect any of the off-notes that mark the presence of large quantities of burning oils. The mild sandalwood fragrance smells more Australian than Indian to my nose; it's on the dry side, with little to none of that butteriness you might expect from santalum album.

[![A stick burning in a blue ceramid censer from Shoyeido on my coffee table. In the background you can see a pair of glasses, a mug, and a brass tealight incense warmer on a pile of glass coasters.](/img/maroma_sandalwood.webp "Fortunately, the fragrance of this stick will not soak into your soft furnishings. I can't say the same for the next one…")](/img/maroma_sandalwood.webp)

There is a wood-smoke note that comes through just as much as the sandalwood does, rendering the fragrance not a particularly clean one, especially when compared to something like Shunkohdo's delightful Sarasōju sticks. It's hard to say whether this comes from the "wood powders" mentioned in the ingredients list, the bamboo stick, a high burn-temperature due to stick thickness or the coarse grind of the ingredients, or all of the above—not that I mind a bit of smokiness in incense—I often quite enjoy this quality in Tibetan and Cambodian style sticks, but it really isn't what I'm looking for in a sandalwood stick.

Overall, Maroma's sandalwood sticks offer a mild, sweet, and earthy wood-smoke and sandalwood fragrance that is more inoffensive than pleasant; nonetheless, the sleeve I purchased is now empty.

## Cedarwood
Despite listed ingredients, this stick is very clearly oil-based. As opposed to the sandalwood sticks, which are wrapped in paper inside their card-stock sleeve, the cedarwood sticks come wrapped in plastic, presumably so as to prevent porous wrapping-paper from wicking up any oils.

The fragrance on the stick is very strong, soapy, and turpenous—even lavender-like. The experience of smelling the unlit stick reminds me a bit of using those pungent [inhalers for nasal congestion](https://www.amazon.com/Benzedrex-61023-Nasal-Decongestant-Inhaler/dp/B000X76K04); it's not exactly a pleasant experience, but you somehow want to keep doing it anyway. The fragrance upon lighting is bright, acidic, and juniper-forward. As the scent builds in the room, the cologne-like fragrance becomes increasingly sharp; after only a few minutes of burn time in my reasonably large office with a tall cathedral ceiling, it has utterly saturated the room and now evokes an under-ripe granny-smith apple. There is a moderately strong 'burning oil' off-note, as well as a spicy wood-smoke, similar to the that in their sandalwood stick. I am sure that the fragrance would be pleasant absent those off notes and its eye-watering strength, but as it is, it smells more like someone's lit a cigarette in the supermarket cleaning-chemical aisle.

## Conclusion and further reading
While I didn't mind having a sandalwood stick from Maroma burning, the cedarwood variety could not be further from the style of incense that I typically enjoy. [Like Irene of Rauchfahne](https://blog.rauchfahne.de/en/2024/11/23/pema-of-tibet-faircense-sandelholz-en/), my recommendation would be that those wanting a plain sandalwood fragrance look to Japanese style sticks, and unless you have a cathedral to fill with fragrance, I'd avoid the cedarwood too (and even then I'd prefer a thurible of frankincense).

If you'd like to read more, [Irene](https://blog.rauchfahne.de/en/category/reviews-en/reviews-sorted-by-brand/auroville-mereville-trust/), [Mike (?) of Olfactory Review Service](https://olfactoryrescueservice.wordpress.com/2009/12/18/sampler-notes-maroma-scented-mountain/), and [Steve of Incense in the Wind](https://incenseinthewind.blogspot.com/search?q=auroville) have written about a number of sticks that also appear to have been made in Auroville.

[^1]: My impression of the place, from the couple of videos I've watched about it, is that it's another landing site for wealthy, predominantly white, people who have a vague sense that something isn't quite right with western society / capitalism, but rather than confront this idea intellectually, investigate any sort of political theory, and organize / engage in mutual-aid, they choose to settle like kombucha sediment into some nebulous, ill-defined form of spirituality involving psychedelics and loose-fitting trousers. I could be wrong though.
[^2]: See [grammage](https://www.neenahpaper.com/resources/paper-101/glossary-of-terms#G) on Neenah Paper's online glossary.
[^3]: The two on the front, plus black and white ink on the back.
[^4]: Get your mind out of the gutter!
