---
title: "Washing Frankincense"
description: Reducing off-notes and improving resin fragrance in combustible incense by dissolving gum content.
date: 2024-12-09
tags:
  - Incense
  - Incense Making
synopsis: Reducing off-notes and improving resin fragrance in combustible incense by dissolving gum content.
imageURL: /img/frankincense_washed_ground_dried_ground.webp
imageAlt: A sieve containing frankincense powder.
mastodon_id: "113626197934900329"
---
Plant resins come with varying amounts of water-soluble gum content. Beyond the temperature-reducing aspect innate to resins in combustible incense, these gums can further affect how much of a given resin you can include in a build. As anyone who has burned resins on charcoal can attest, with resins high in gum content, the burning gum can introduce off-notes. Gums also serve as binders in incense sticks; while a little is helpful for producing a performant dough that extrudes well and a more rigid, break-resistant incense stick, too much can prevent combustible incense from remaining lit.

Naturally, I've been curious for some time as to how dissolving and discarding resin gums might impact the performance of a resin in combustible incense. Given all of the considerations I mentioned earlier, using resin in combustible incense is trickier than you might at first imagine, yet incense artisans like Yi-Xin manage to produce [very clean sticks](https://craft-incense.com/products/white-magic) using resins with a high gum content. Could dissolving the gum be the answer? When a fellow member of an incense chat group mentioned this type of processing, she unknowingly gave me the final push I needed to give it a go.

## The "washing" process
1. Grind your resin as finely as you are able.
2. Stir the ground resin into a large quantity of water in a container.
3. Let the resin and water sit overnight in the fridge.
4. When the solids have all settled beneath the water, pour the water off the top, while being careful not to lose the solids.
5. Spread the resin solids onto a sheet of wax paper and let dry.

## How it went
In my first attempt I utilized a paper coffee filter to separate the remaining resin from the gum-containing water; it took an eternity and resulted in a sticky mess on my kitchen floor, so I don't recommend it. That disaster is the reason why I moved to the method above wherein the water used to dissolve the gum content is poured off of the solids. This is based on a technique I used back in [my days as a cocktail bartender](https://makertube.net/w/boNV8AQcufwtaZVg9vUh1Q) to make ginger syrup[^1]. I do plan to attempt filtration again later with a lab vacuum filtration kit. After washing and drying the remaining material, I was left with a pleasantly crumbly mass adhered to the wax paper, which I gathered up into a container.

[![A closeup of a pile of crumbly looking chunks of frankincense in a small plastic deli container.](/img/frankincense_washed_dried.webp "Very satisfying to crumble between your fingers.")](/img/frankincense_washed_dried.webp)

Once dried, re-grinding the resin was incredibly quick and easy. I passed the ground material through a 140 mesh sieve and was met with a very fine, fragrant, and free-flowing white powder:

<figure><div style="position: relative; padding-top: 56.25%;"><iframe title="Washed Hojari Frankincense" width="100%" height="100%" src="https://makertube.net/videos/embed/e387a29a-dc61-4e3a-80a5-ccb1c1b3fda0" frameborder="0" allowfullscreen="" sandbox="allow-same-origin allow-scripts allow-popups allow-forms" style="position: absolute; inset: 0px;"></iframe></div><figcaption>Hojari frankincense resin after being ground, washed, dried, ground once more, and sieved through a 140 mesh screen. The tiny spoon is for making Chinese incense seals.</figcaption></figure>

I tested the processed frankincense against an unprocessed powder in a trail-burning test at 30% resin to 70% sandalwood. While I was hardly scientific about it, my impression was that the processed frankincense was significantly improved in fragrance quantity and quality when burning compared to the unprocessed powder.

Needless to say, I'm pretty happy with the result. I'm very keen to give this a go with some of the myrrhs I've collected, and I am excited to have a greater degree of control as to just how much gum is used in a build. Following this experiment, I processed all of the Hojari frankincense I had in preparation for a bright frankincense-forward build that I'll share soon.


[^1]: First we peeled fresh ginger with a spoon to preclude any bitterness that might be introduced by the papery skin, then we would juice the ginger, let the starches settle in the fridge overnight and pour the clarified juice off of the top the following day, after which we'd combine the juice 1:1 by volume with water; et voilà, we have ginger syrup.
